ArchWay Download

The latest release: archway-0.2.1.tar.gz

ArchWay requires gtk-2.4 and gtk2-perl. The installation is a matter of:

make install prefix=$HOME/archway

Alternativelly, just add the bin/ directory to your PATH, no installation is needed.

Here you may read about the REQUIREMENTS of ArchWay. This file also describes how to get the latest developement snapshot.

The rpm packages are available.

See information about: